curl --request GET \
--url https://api.zenskar.com/contacts/{contact_id} \
--header 'organisation: <api-key>' \
--header 'x-api-key: <api-key>'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"customer": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"email": "<string>",
"first_name": "<string>",
"last_name": "<string>",
"send_contract": false,
"send_invoice": true
}Fetch a contact by its ID. The contact will be associated with the organisation.
curl --request GET \
--url https://api.zenskar.com/contacts/{contact_id} \
--header 'organisation: <api-key>' \
--header 'x-api-key: <api-key>'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"customer": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"email": "<string>",
"first_name": "<string>",
"last_name": "<string>",
"send_contract": false,
"send_invoice": true
}Documentation Index
Fetch the complete documentation index at: https://docs2.zenskar.com/llms.txt
Use this file to discover all available pages before exploring further.
Successful Response
Create & Update Contact Response Schema